
Foreman - Feature #1261

add spoof button to hosts page

10/25/2011 11:25 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Its annoying to always type in unattended/provision?spoof=IPADRESS all the time to ensure my provision scripts work as expected. 

Can you add a shortcut to the host page that spoofs the IP.

Associated revisions

Revision 23161409 - 11/08/2011 10:04 AM - Amos Benari

fixes #1261 - show templates in host-show page

History

#1 - 10/25/2011 11:26 PM - Corey Osman

have it open up in a new window instead of the current window.

#2 - 11/08/2011 09:49 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Amos Benari

- Target version set to 0.4

#3 - 11/08/2011 10:07 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 231614098e5cfe191896da921c90196316721158.
